@charset "utf-8";
@import url('product.css');
/*Color:#0066cc;rgb(0, 102, 204);hsl(210, 100%, 40%);*/
.p0103 dl dd strong,.p0201 .sec01 dl:nth-of-type(1) ul li:after,.p0202 section:last-child dl dd strong{color:#0066cc !important;}
.p0103 dl dd:last-of-type:before,.p0202 section:last-child dl dd:before{border-color:#0066cc !important;}
.p0102 div strong,#sec05 ul li,.p0201 .sec01 dl:nth-of-type(1) dt,.p0103 dl dd strong:before{background-color:#0066cc !important;}
/*Color2:#5cb047;rgb(92, 176, 71);hsl(108, 43%, 48%);*/
.p0201 .sec01 dl:nth-of-type(2) ul li:after,.p0202 section:last-child dl dd:last-child strong{color:#5cb047 !important;}
.p0202 section:last-child dl dd:last-child:before{border-color:#5cb047 !important;}
.p0201 .sec01 dl:nth-of-type(2) dt{background-color:#5cb047 !important;}
/*Common*/
#contents{overflow:hidden;}

.ErrMsg:before{clear:both;display:block;content:'';padding-top:5%;}
.ErrMsg{text-align:center;}
.ErrMsg h1{font-family:'NanumSquare';font-size:200%;font-weight:600;margin:10% 0 5%;}
.ErrMsg h1 > span > em{position:relative;color:#FF3946;font-weight:600;}
.ErrMsg h1 > span > em:before{content:'';position:absolute;top:-14px;left:calc(50% - 4px);width:8px;height:8px;border-radius:50%;background:#FF3946;}
.ErrMsg p{line-height:1.5;}

.Bg + .container{padding-left:0;padding-right:0;}

.Page img{margin:0 auto;}
.Page h1,.Page h2{letter-spacing:-0.05em;}
.Page h1{font-size:2.5em;font-weight:700;margin-bottom:4%;}
.Page h1 em{display:block;font-size:50%;margin-bottom:1vw;margin-top:25px}
.Page h2{font-size:2.1em;font-weight:700;margin-bottom:4%;}
.Page h3{font-size:1.7em;font-weight:600;margin-bottom:3%;}
.Page section{position:relative;}
.Page section > h1{margin-top:7%;}
.Page section:nth-of-type(1) > h1{margin-top:0;}
.Page .text{font-size:1.15em;line-height:150%;}
.Page .noty{font-size:85%;color:#777;margin:1% 0;}
.Page .noty.s02{font-size:95%;color:inherit;}
.Page .noty.s02 > em{display:block;font-size:0.95em;margin-top:0.5%;}

.Page .tb{border:solid #494949;border-width:2px 0;}
.Page .tb thead tr th,.Page .tb tbody tr td{font-size:90%;height:30px;}
/*p0101*/
.p0101{padding:0;}
.p0101 dl{display:grid;align-items:center;text-align:center;}
.p0101 dl:after,.p0103 dl:after{content:'';clear:both;display:table;}
.p0101 dl dd{position:relative;}
.p0101 dl dd:after{content:'';background:url(../img/page/arrow.png) no-repeat 50%;background-size:100% auto;position:absolute;top:50%;transform:translate(0, -50%);}

.p0101 .sec02 {margin-top:5%;}
.p0101 .sec02 .Bg{background-image:url(../img/page/0101_01.png);}
.p0101 .sec02 dl{grid-template-columns:17% 32% auto;max-height:460px;padding:8% 0;color:#fff;overflow:hidden;gap:0 2%}
.p0101 .sec02 dl dd{font-size:1.25em;line-height:140%;position:relative;}
.p0101 .sec02 dl dd p{position:absolute;width:50%;font-weight:600;font-size:160%;left:0;top:50%;transform:translate(0,-50%);}
.p0101 .sec02 dl dd p em{display:block;font-size:0.6em;font-weight:normal;margin-top:1%;}
.p0101 .sec02 dl dd p:nth-of-type(2){left:50%}
.p0101 .sec02 dl dd strong{display:block;font-size:1.6em;margin-bottom:5%;line-height:1.2em;}
.p0101 .sec02 dl dd:after{content:none;}

.p0101 .sec03{padding:6% 0 12%;}
.p0101 .sec03 .Bg{background:#f5f5f5;}
.p0101 .sec03 fieldset:nth-of-type(1){padding-bottom:5%;border-bottom:1px solid rgba(0,0,0,0.1);margin-bottom:5%;}
.p0101 .sec03 dl{grid-template-columns:1fr 1fr 12% 1fr 1fr;gap:0 4%;padding:0 2%;}
.p0101 .sec03 dl dd{background:#fff;border-radius:50%;border:3px solid rgba(0,0,0,0.2)}
.p0101 .sec03 dl dd span{background-image:url(../img/page/ico.png);background-repeat:no-repeat;background-size:100% auto;width:65%;display:block;margin:8% auto 0;}
.p0101 .sec03 dl dd strong{font-size:115%;display:block;margin-top:3%;}
.p0101 .sec03 dl dd strong em{display:block;font-size:0.8em;}
.p0101 .sec03 dl dd:nth-of-type(3){background:none;border:0}

.p0101 .sec03 dl dd:nth-of-type(1) span{background-position:50% -2%}
.p0101 .sec03 dl dd:nth-of-type(2) span{background-position:50% 20%}
.p0101 .sec03 dl dd:nth-of-type(3) span{background-position:50% 90%;margin-top:20%;width:54%;}
.p0101 .sec03 dl dd:nth-of-type(4) span{background-position:50% 44%}
.p0101 .sec03 dl dd:nth-of-type(5) span{background-position:50% 66%}
.p0101 .sec03 fieldset:nth-of-type(2) dl dd:nth-of-type(5) span{background-position:50% -2%}

.p0101 .sec03 dl dd:after{width:17px;height:27px;left:calc(104% + 8px);}
.p0101 .sec03 dl dd:nth-of-type(1):after{background-position:50% 0;}
.p0101 .sec03 dl dd:nth-of-type(2):after{margin-left:10px;}
.p0101 .sec03 dl dd:nth-of-type(3):after{margin-left:-10px;}
.p0101 .sec03 dl dd:nth-of-type(4):after{background-position:50% 100%;}
.p0101 .sec03 dl dd:last-of-type:after{content:none;}

.p0101 .sec04 {}
.p0101 .sec04 h4{display:block;width:50%;margin:0 auto;color:#fff;padding:2% 0;font-weight:400;border-radius:30px;font-size:125%;margin-bottom:1.5vw;}
.p0101 .sec04 dl{display:grid;grid-template-columns:1fr 10% 1fr;text-align:center;gap:0 7%;}
.p0101 .sec04 dl dd:before{content:'';background:url(../img/page/dot.png) repeat;position:absolute;top:15px;left:0;right:0;bottom:0;z-index:1;}
.p0101 .sec04 dl dd:after{width:12px;height:18px;left:calc(107% + 12px);}
.p0101 .sec04 dl dd:nth-of-type(2):before,.p0101 .sec04 dl dd:last-of-type:after{content:none;}
.p0101 .sec04 dd:nth-of-type(2) span{background-color:#f5f5f5;border-radius:50%;}
.p0101 .sec04 dl dd *{position:relative;z-index:2;}
.p0101 .sec04 ul {padding:0 5%;font-weight:500;display:grid;grid-template-columns:repeat(2, 1fr);gap:0 10%;}
.p0101 .sec04 ul li{background:#fff;border-radius:50%;border:1px solid rgba(0,0,0,0.2)}
.p0101 .sec04 ul li:nth-of-type(1):after{content:'';background:url(../img/page/arrow.png) no-repeat;background-size:100% auto;position:absolute;top:50%;transform:translate(0, -50%);width:10px;height:15px;left:calc(104% + 5px);}
.p0101 .sec04 ul li span{background-image:url(../img/page/ico.png);background-repeat:no-repeat;background-size:100% auto;width:65%;display:block;margin:8% auto 0;}
.p0101 .sec04 ul li strong{font-size:110%;display:block;margin-top:3%;white-space:nowrap;}
.p0101 .sec04 p {margin:3% 0 10%;font-size:105%;line-height:130%;}
.p0101 .sec04 p em{display:block;font-size:0.85em;opacity:.7;line-height:110%;margin-top:3%;} 

.p0101 .sec04 dd:nth-of-type(1) ul li:after{background-position:50% 0;}
.p0101 .sec04 dd:last-of-type ul li:after{background-position:50% 100%;}

.p0101 .sec04 ul li:nth-child(1) span{background-position:50% -2%}
.p0101 .sec04 ul li:nth-child(2) span{background-position:50% 20%}
.p0101 .sec04 dd:nth-of-type(2) span{background:url(../img/page/ico.png) no-repeat 50% 95% #f5f5f5;display:block;background-size:75% auto;top:50%;}
.p0101 .sec04 dd:last-of-type ul li:nth-child(1) span{background-position:50% 44%}
.p0101 .sec04 dd:last-of-type ul li:nth-child(2) span{background-position:50% 66%}

.p0101 .sec05{border:solid rgba(0,0,0,0.1);border-width:1px 0 0;margin:7% 0 0;padding:5% 0;}
.p0101 .sec05:after{content:'';clear:both;display:table;}
.p0101 .sec05 dl{display:grid;grid-template-columns:repeat(3,1fr);width:48%;float:left;gap:0px 40px}
.p0101 .sec05 dl dt{grid-column:1 / span 3;font-weight:500;margin-bottom:15px;font-size:120%;text-align:left;}
.p0101 .sec05 dl dd{margin:0;position:relative;}
.p0101 .sec05 dl dd:after{width:17px;height:27px;left:calc(100% + 8px);}
.p0101 .sec05 dl dd:last-of-type:after{content:none;}
.p0101 .sec05 dl dd:last-of-type{margin:0;}
.p0101 .sec05 dl:last-of-type{float:right;}

.p0101 .sec06{display:none;}
.p0101 .tb thead tr th{background:#F5F5F5;border-color:rgba(0,0,0,0.1);}
.p0101 .tb thead tr th:nth-child(4){background:#F4E8E8;border-width:0 0 1px 1px;color:#E74546}
.p0101 .tb tbody tr td{text-align:right;padding:10px;}
.p0101 .tb tbody tr td:nth-child(1){text-align:center;}
.p0101 .tb tbody tr td:nth-child(6){background:#FDF1F1;}
.p0101 .tb tbody tr td em{font-size:30%;color:#E74546;padding-right:5px;}

.p0101 .noty.s02,.p0101 .noty.s02 em{position:relative;padding-left:14px;line-height:120%;}
.p0101 .noty.s02:before{content:'';position:absolute;top:7px;left:2px;width:4px;height:4px;background:#aaa;border-radius:50%;}
.p0101 .noty.s02 em:before{content:'';position:absolute;top:9px;left:2px;height:1px;width:8px;background:#888;}

.p0101 .total{text-align:center;background:#F5F5F5;font-size:150%;font-weight:800;padding:3% 0;margin-top:5%;}
/*p0102*/
.p0102 p{margin:0 auto 10px;text-align:center;}
.p0102 div{text-align:center;}
.p0102 div strong{font-size:2.5em;display:block;border-radius:100px;padding:3%;color:#fff;margin:2%;}
.p0102 div em{font-size:1.63em;}

/*p0103*/

/*
.p0103 dl{display:grid;grid-template-columns:repeat(5, 1fr);padding:3%;background:url(../img/page/dot.png) repeat;gap:0 4%;text-align:center;} 
.p0103 dl dd{width: 200px; height: 210px; background:#fff;position:relative;font-size:115%;border-radius: 150px;border:1px solid #ccc;}
.p0103 dl dd:after{content:'';background:url(../img/page/arrow_r.png) no-repeat;width:13px;height:21px;background-size:100% auto;position:absolute;top:50%;left:calc(104% + 7px)}
.p0103 dl dd:last-child{background-color: #fff; border: 4px solid #0066cc;}
.p0103 dl dd:last-of-type:after{content:none;}
.p0103 dl dd *{display:block;margin:0 auto;}
.p0103 dl dd span{background:url(../img/page/ico2.png) no-repeat;width:100px;height:90px;}
.p0103 dl dd strong{position:relative;padding:1% 0;text-transform:uppercase;font-size:1.2em;margin-bottom:10px;}
.p0103 dl dd strong:before{content:'';position:absolute;border-radius:30px;left:7%;right:7%;top:0;bottom:0;opacity:.1;}
.p0103 dl dd:last-child strong{display: inline-block; width: 172px; height: 38px; line-height: 38px; border-radius: 38px; color: #fff !important; background-color: #0066cc; }
.p0103 dl dd:last-child strong:before{display: none;}
.p0103 dl dd h4{font-size:1.5em;font-weight:600;margin-bottom:0;}
.p0103 dl dd p{padding:0 7px; display: none;}
.p0103 dl dd:nth-of-type(1) span{background-position:50% -7%;}
.p0103 dl dd:nth-of-type(2) span{background-position:50% 21%;}
.p0103 dl dd:nth-of-type(3) span{background-position:50% 50%;}
.p0103 dl dd:nth-of-type(4) span{background-position:50% 78%;}
.p0103 dl dd:nth-of-type(5) span{background-position:50% 106%;}
.p0103 dl div{width: 50px; height: 50px; line-height: 50px; border-radius: 50px;color:#fff; background-color: #0066cc; font-size: 1.8em; font-weight: 300;margin-top: 20px;pointer-events: none;}
*/
.p0103 .table_wrap {display: table; width:100%; height: 425px;background:url(../img/page/dot.png) repeat;padding: 0 25px;}
.p0103 .table_cell_wrap {display: table-cell; vertical-align:middle; width: 20%; text-align: center;  position:relative}
.p0103 .circle {width: 240px; height: 240px; background:#fff;position:relative;font-size:115%;border-radius: 150px;border:1px solid #ccc; display: inline-block; cursor: pointer;
 -webkit-transition: all 0.15s;-moz-transition: all 0.15s;-o-transition: all 0.15s;-ms-transition: all 0.15s;transition: all 0.15s;}
.p0103 .table_cell_wrap:after {content:'';background:url(../img/page/arrow_r.png) no-repeat;width:13px;height:21px;background-size:100% auto;position:absolute;top:50%;left:98%; -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%); transform: translateY(-50%);}
.p0103 .table_cell_wrap:last-child:after{content:none;}
.p0103 .circle *{display:block;margin:0 auto;}
.p0103 .circle span{background:url(../img/page/ico2.png) no-repeat;width: 90px;   height: 50px;  margin-top: 40px;  margin-bottom: 10px;}
.p0103 .circle strong{position: relative;  padding: 12px 30px;  text-transform: uppercase; margin-bottom: 10px;  display: inline-block;  font-size: 17px;  color: #0066cc; background: #edf4fb;  border-radius: 30px}
.p0103 .table_cell_wrap:last-child .circle strong{ color: #fff !important; background: #0066cc; }
.p0103 .table_cell_wrap:last-child .circle {border: 5px solid #06c;}
.p0103 .table_cell_wrap:nth-of-type(1) span{background-position:50% 0;}
.p0103 .table_cell_wrap:nth-of-type(2) span{background-position:50% -100px;}
.p0103 .table_cell_wrap:nth-of-type(3) span{background-position:50% -200px;}
.p0103 .table_cell_wrap:nth-of-type(4) span{background-position:50% -300px;}
.p0103 .table_cell_wrap:nth-of-type(5) span{background-position:50% -400px;}
.p0103 .circle h4{font-size:1.5em;font-weight:600;margin-bottom:0;}
.p0103 .circle p{padding: 0 20px;   display: none;  margin-top: 20px;  font-weight: 300;}
.p0103 .circle .plus{width: 50px; height: 50px; line-height: 50px; border-radius: 50px;color:#fff; background-color: #0066cc; font-size: 1.8em; font-weight: 300;position: absolute;  bottom: -20px; left: 50%; transform: translateX(-50%);}
.p0103 .circle:hover {height: 330px}
.p0103 .circle:hover .plus {display:none}
.p0103 .circle:hover p {display: block}
.p0103 .table_cell_wrap:last-child .circle:hover {height: 240px}



/*0104*/
.p0104 .Page h1 em{padding-top:25px}
.p0104 .img_wrap{display:block;width:100%;height:640px;background: url(../img/page/dot.png) repeat; position:relative;}
.p0104 .img_wrap img{position:absolute;}
.p0104 .management_img_wrap img:first-child{top: calc(100% - 84%);left: calc(100% - 94%);width: calc(100% - 59%);}
.p0104 .management_img_wrap img:nth-child(2){top: calc(100% - 84%);left: calc(100% - 46%);width: calc(100% - 66.3%);}
.p0104 .management_img_wrap img:last-child{top: calc(100% - 54%);left: calc(100% - 39%);width: calc(100% - 66.3%);}
.p0104 .partners_img{width: calc(100% - 39%);top:calc(100% - 96%);left:calc(100% - 81%);}

.p0104 .info_wrap{padding-top:80px}
.p0104 .info_wrap li{width:99%;height:160px;border:3px solid #0066cc;border-radius:40px;margin-top:27px;position:relative; }
.p0104 .info_wrap.partners_info_wrap li{border:3px solid #5cb047;}
.p0104 .info_wrap li:first-child{margin-top:0}

.p0104 .info_wrap li span{display:inline-block;width: 69px;height:69px;background:#0066cc;border-radius:40px;font-size:23px;color:#fff;font-weight:bold;line-height:69px;text-align:center;position:absolute; top:46px;left:50px }
.p0104 .info_wrap.partners_info_wrap li span{background:#5cb047;}
.p0104 .info_wrap li div{display:inline-block;position:absolute;top:27px;left:163px;word-break: keep-all; }
.p0104 .info_wrap li div strong{display:block;color:#0066cc;font-weight:bold;font-size:30px;}
.p0104 .info_wrap.partners_info_wrap li div strong{color:#5cb047;}
.p0104 .info_wrap li div p{ font-size:20px;font-weight:bold;margin-top:18px}
.p0104 .info_wrap li div p em{display:block;margin-top:10px;color:#777;font-size: 90%;}

@media (max-width: 1440px) {

.p0103 .circle h4 {font-size: 1.85vw;}
.p0103 .table_cell_wrap .circle strong {font-size: 1vw;}
.p0103 .circle p {font-size: 1.2vw;}
.p0103 .circle {width: 16.66vw; height:16.66vw}
.p0103 .table_cell_wrap:last-child .circle:hover {height: 16.66vw}
.p0103 .circle:hover {height: 22.91vw}
.p0103 .circle span {margin-top:2vw}
.p0103 .circle .plus {font-size: 1.85vw;  height: 3.4vw; width: 3.4vw; line-height:3.4vw}

.p0104 .img_wrap{height:47vw;}
.p0104 .management_img_wrap img:first-child{left: calc(100% - 96%);width: calc(100% - 56%);}
.p0104 .management_img_wrap img:nth-child(2){left: calc(100% - 47%);width: calc(100% - 63.3%);}
.p0104 .management_img_wrap img:last-child{left: calc(100% - 40%);width: calc(100% - 62.3%);}
.p0104 .partners_img{top: calc(100% - 90%);}
.p0104 .info_wrap li div strong{font-size:1.85vw;}
.p0104 .info_wrap li div p{ font-size:1.45vw;}
.p0104 .info_wrap li div p em{color:#777}

}

@media (max-width: 980px) {
.p0103 .table_wrap {height: 300px;}
.p0103 .circle {  width: 14.66vw;  height: 14.66vw;}
.p0103 .table_cell_wrap:last-child .circle:hover {height: 14.66vw}
.p0103 .circle span {margin-bottom: 0; margin-top: 10px; transform: scale(.75);}
.p0103 .table_cell_wrap .circle strong {padding: 8px 20px; margin-bottom: 5px}
.p0103 .circle h4 {   font-size: 1.45vw;}

.p0104 .info_wrap li{height:195px;/* padding-right: 10px;*/}
.p0104 .info_wrap li span{left:29px;top:56px}
.p0104 .info_wrap li div{top:15px;left:130px;width:79%}
.p0104 .info_wrap li div strong{font-size: 3vw;}
.p0104 .info_wrap li div p{font-size: 2.25vw;}
.p0104 .info_wrap li div p em{color:#777}
}

@media (max-width: 767px) {
.p0103 .circle span {  margin-top: 0; transform: scale(.5);}
.p0103 .table_wrap {   height: 240px;}

.p0104 .management_img_wrap{height: 135vw;}
.p0104 .management_img_wrap img{display:block;}
.p0104 .management_img_wrap img:first-child{top: calc(100% - 95%);left: calc(100% - 88%);width: calc(100% - 25%);}
.p0104 .management_img_wrap img:nth-child(2){top: calc(100% - 52%);left: calc(100% - 98%);width: calc(100% - 30%);}
.p0104 .management_img_wrap img:last-child{top: calc(100% - 32%);left: calc(100% - 74%);width: calc(100% - 30%);}
.p0104 .partners_img_wrap{height: 63vw;}
.p0104 .partners_img{display:block;top: calc(100% - 90%);left: calc(100% - 91%);width: calc(100% - 20%);}
}

@media (max-width: 680px) {
.p0103 .table_wrap {   height: auto;  padding: 30px; display: block;  width: auto;}
.p0103 .table_cell_wrap {  display: block;  width: 100%;  margin-bottom: 50px;}
.p0103 .table_cell_wrap:after {content: none}
.p0103 .circle {   width: 60vw;  height: 60vw; border-radius: 100%;}
.p0103 .table_cell_wrap:last-child .circle:hover {height: 60vw}
.p0103 .circle:hover {   height: 85vw;  border-radius: 200px;}
.p0103 .circle span {   margin-top: 15vw;  margin-bottom: 10px;  transform: scale(1);}
.p0103 .table_cell_wrap .circle strong {  font-size: 4vw;padding: 10px 25px;   margin-bottom: 15px;}
.p0103 .circle h4 {   font-size: 5.45vw;}
.p0103 .circle .plus {width: 50px;   height: 50px;font-size: 1.8em;line-height: 50px;}
.p0103 .circle p {font-size: 4.2vw;} 

.p0104 .info_wrap li{width:98%}
.p0104 .info_wrap li span{width: 55px; height: 55px;line-height: 55px;font-size: 20px;left: 20px;top:59px}
.p0104 .info_wrap li div{left:90px;padding-right: 10px;}
.p0104 .info_wrap li div strong{font-size: 4.57vw;}
.p0104 .info_wrap li div p{font-size: 2.5vw;}
}
@media (max-width: 520px) {
.p0104 .info_wrap li{padding: 0 2%;margin-left: -2%;}
.p0104 .info_wrap li div{width: 74%;top: 50%; transform: translateY(-50%);}
}
@media (max-width: 480px) {

.p0103 .circle span {  margin-top: 10vw;}
.p0104 .info_wrap li{height: 211px;}
.p0104 .info_wrap li div{width:calc(100% - 28%);/*margin-top: 18px;*/}
.p0104 .info_wrap li div p{font-size: 3vw;margin-top: 10px;}
}

@media (max-width: 380px) {

.p0104 .info_wrap li{padding: 0 2%;margin-left: -2%; height: 191px;}
.p0104 .info_wrap li div{width:calc(100% - 36%);}
.p0104 .info_wrap li div p{font-size: 2.8vw;}
}

/*p0201*/
.p0201 .sec01{overflow:hidden;}
.p0201 .sec01 dl{float:left;width:47.5%;border-radius:100px;padding:2.5%;font-weight:600;font-size:125%;}
.p0201 .sec01 dl dt{float:left;border-radius:50%;color:#fff;width:30%;font-size:130%;text-align:center;}
.p0201 .sec01 dl dt:before{content:'';width:0px;height:100%;vertical-align:middle;;display:inline-block;} 
.p0201 .sec01 dl dd{overflow:hidden;padding-left:5%;margin-left:10%;position:relative;}
.p0201 .sec01 dl:nth-of-type(2){float:right;margin-left:-5%;}
.p0201 .sec01 dl:nth-of-type(2) dt{float:right;}

.p0201 .sec01 dl:nth-of-type(1){background-color:rgb(0, 102, 204,0.1);}
.p0201 .sec01 dl:nth-of-type(2){background-color:rgb(92, 176, 71,0.1);}
.p0201 .sec01 dl:nth-of-type(2) dd{padding:0 5% 0 0;}

.p0201 ul li{display:block;margin:1.5vw 0;position:relative;padding-left:30px;}

@media not all and (min-resolution:.001dpcm) { 
   @supports (-webkit-appearance:none) {
    .p0201 ul li {    margin:1.5vw 1vw;     }
  }
}


.p0201 ul li:before,.p0201 ul li:after{margin-top:5px;}
.p0201 ul li:before{content:'';background:#fff;width:18px;height:18px;border-radius:50%;position:absolute;top:0px;left:0;}
.p0201 ul li:after{content:'\f00c';font-family:'FontAwesome';position:absolute;top:3px;left:3px;font-size:0.6em;}

.p0201 .imgBg{text-align:center;margin-top:6vw;}
.p0201 .imgBg img{position:relative;margin:0 auto 3% -10%;}
.p0201 .Bg{background-image:url(../img/page/0201.jpg);background-size:auto 65%;}

.p0201 .sec001 .vsbox {background: url(../img/page/0201_vsbox_bg.png) no-repeat; padding: 20px 0; background-size: cover; margin-bottom: 4%;}
.p0201 .sec001 .vsbox ul {display: flex; align-items: center; justify-content: center; gap: 60px;}
.p0201 .sec001 .vsbox ul li {padding-left: 0;}
.p0201 .sec001 .vsbox ul li>p {text-align: center; color: #222; font-size: 1.56em; font-weight: 700; padding-top: 10px;}
.p0201 .sec001 .vsbox ul li .woodbox {background: #0066cc; border-radius: 50%; width: 300px; height: 300px; position: relative;}
.p0201 .sec001 .vsbox ul li .woodbox p {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-size: 2.19em; font-weight: 700; width: 100%; color: #fff; text-align: center;}
.p0201 .sec001 .vsbox ul li .woodbox p span {color: #ffeb0b;}
.p0201 .sec001 .vsbox ul li span.blue {color: #0066cc; font-size: 5em; font-weight: 800;}
.p0201 .sec001 .vsbox ul li span.green {color: #5cb047; font-size: 5em; font-weight: 800;}
.p0201 .sec001 .vsbox ul li::after, .p0201 .sec001 .vsbox ul li::before {content: ''; display: none;}
.p0201 .sec001 .vsbox .rentalbox { background:url(../img/page/circle_bg.png) no-repeat; background-size: cover; background: conic-gradient(#5cb047 190deg, #f4f8c4 190deg); width: 300px; height: 300px; border-radius: 50%; position: relative;}



.p0201 .sec001 .vsbox .rentalbox .text {display: flex; justify-content: center; gap: 20px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; text-align: center; padding-right: 25px;}
.p0201 .sec001 .vsbox .rentalbox .text p {color: #fff; font-weight: 700; font-size: 1.1em;}
.p0201 .sec001 .vsbox .rentalbox .text p span {font-size: 0.75em; vertical-align: text-top;}
.p0201 .sec001 .vsbox .rentalbox .text p.pink {color: #ed476e;}
.p0201 .sec001 table {border-collapse: collapse; width: 100%; word-break: break-word;}
.p0201 .sec001 table th, .p0201 .sec001 table td {text-align: center; padding: 20px 0; border: 1px solid #eee; font-size: 1.25em; font-weight: 400;}
.p0201 .sec001 table th {background: #103c68; color: #fff;}
.p0201 .sec001 .t_info {padding: 20px 0 40px; font-size: 1.13em; font-weight: 400;}

.p0201 .sec04{margin-bottom: -7vw;}

.p0201 .imgBg dl{overflow:hidden;background:#fff;width:30%;position:absolute;left:0;bottom:7%;border-radius:50%;box-shadow:5px -2px 10px rgba(0,0,0,.1);font-size:125%;text-align:center;}
.p0201 .imgBg dl:last-of-type{left:auto;right:0;}
.p0201 .imgBg dl dt{font-size:130%;font-weight: 600;padding:22% 0 10%;}
.p0201 .imgBg em{display: block;font-size:0.75em;font-weight: 300;}
.p0201 .imgBg strong{display: block;font-size:1.15em; margin-top: 10%;}
/*p0202*/
.p0202 .imgBg{color:#fff;text-align:center;margin-top:7%;}
.p0202 .Bg{background-image:url(../img/page/0202.jpg);background-size:cover;}
.p0202 dl{display:grid;grid-template-columns:repeat(3,1fr);align-items:center;gap:0 3%;padding:7vw 1%;overflow:hidden;}
.p0202 dl dd{position:relative;padding:5vw 0;font-weight:300; text-shadow:0 0 2px rgba(0,0,0,0.2); font-size: 110%;}
.p0202 dl dd:before{content:'';position:absolute;border:1px solid rgba(255,255,255,0.2);left:0;right:0;top:0;bottom:0}
.p0202 dl dd *{display:block;margin:0 auto;}
.p0202 dl dd span{background:url(../img/page/ico4.png) no-repeat;background-size:100% auto;width:50px;height:50px; margin-bottom:4vw;}
.p0202 dl dd:nth-of-type(1) span{background-position:50% 0}
.p0202 dl dd:nth-of-type(2) span{background-position:50% 50%}
.p0202 dl dd:nth-of-type(3) span{background-position:50% 100%}
.p0202 dl dd strong{font-size:1.7em;margin-top:1vw;}

.p0202 section:last-child dl{background:url(../img/page/dot.png);padding:4vw;margin-top:6vw;}
.p0202 section:last-child dl{text-align:center;gap:0;}
.p0202 section:last-child dl dd{overflow:hidden;padding:0;}
.p0202 section:last-child dl dd div{position:relative;top:50%;transform:translateY(-50%);}
.p0202 section:last-child dl dd:before{border-width:7px;border-radius:50%; background:#fff;}
.p0202 section:last-child dl dd:nth-of-type(2){background:url(../img/page/0202_01.png) no-repeat 50%; background-size: 100% auto;}
.p0202 section:last-child dl dd:nth-of-type(2):before{border:0; margin:20%;box-shadow:0 0 10px rgba(0,0,0,0.1);}
.p0202 section:last-child dl dd:nth-of-type(2) strong{margin:0;background:linear-gradient(to right, #0066cc 30%, #5cb047 70%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}

/*p0501*/
.p0501{overflow:hidden}
.p0501 section{padding:5% 0;margin-top:7%;margin-bottom:-7vw;}
.p0501 section .Bg{background:#f5f5f5;}
.p0501 section .container{position:relative;}
.p0501 section .container .land{display: inline-block;width: 132px;height: 146px;position:absolute; background: url(../img/page/0501_landbg.png) no-repeat center center; background-size: cover;z-index: 1;}  
.p0501 section .container .land img{width: 87px; height: 51px;padding: 15% 18% 8%;}

.p0501 section .container .land1{top: 5%; left: 12%;}
.p0501 section .container .land2{top: 8%; left: 25.8%;}
.p0501 section .container .land3{top: 20%; left: 8%;}
.p0501 section .container .land4{top: 18%; left: 19%;}
.p0501 section .container .land5{top: 6%; left: 35%;}
.p0501 section .container .land6{top: 20%; left: 38.7%;}
.p0501 section .container .land7{top: 27%; left: 29%;}
.p0501 section .container .land8{top: 34%; left: 23%;}
.p0501 section .container .land9{top: 41%; left: 36.1%;}
.p0501 section .container .land10{top: 20%; left: 33%;}
.p0501 section .container .land11{top: 9%; right: 25.5%;}
.p0501 section .container .land12{top: 19%; right: 20%;}
.p0501 section .container .land13{top: 35%; right: 21%;}
.p0501 section .container .land14{top: 13%; left: 15%;}

.p0501 section .container .land span{font-size:90%;font-weight:bold;color:#000;pointer-events: none;padding: 8% 38%;}
.p0501 section .container .land1 span,.p0501 section .container .land10 span,.p0501 section .container .land11 span,.p0501 section .container .land13 span{padding: 8% 35%;}
.p0501 section .container .land2 span, .p0501 section .container .land9 span{padding: 8% 25%;}
/* .p0501 section .container .land:before{content:'';position:absolute;left:-19%;width:11px;height:11px;border:3px solid;border-radius:50%;background:#fff;z-index:2; border-color:#FF9600;}
.p0501 section .container .land:after{content:'';position:absolute;left:-13%;height:1px;width:13%;top:50%;z-index:1;background-color:#FF9600;}
.p0501 section span:nth-child(1){left:23%;top:24%;}
.p0501 section span:nth-child(2){left:44.5%;top:34%;}
.p0501 section span:nth-child(3){left:76%;top:26%;} */

/*220726수정*/
.p0501 section .container .land.land14{width: 313px;height: 343px; }
.p0501 section .container .land.land14 img{width: 101px; height: 68px;padding: 11% 32% 8%;}
.p0501 section .container .land.land14 span{font-size:90%;font-weight:bold;color:#000;pointer-events: none;padding: 8% 37%;}
.p0501 section .container .land.land14 ul{padding: 3% 0 2%;padding-left: 10%;}
.p0501 section .container .land.land14 ul li{padding-top:3%}
.p0501 section .container .land.land14 ul li:first-child{padding-top:0%}
.p0501 section .container .land14{top: -13%; left: 9%;}
.p0501_cb{text-align: right; color: #35c6dd !important; width: 21%;display: inline-block;padding: 0 !important;vertical-align: top;}
.p0501_cbk{text-align: left; color: #666 !important; width: 69%;margin-left:6% !important;;display: inline-block;padding: 0 !important;}
.p0501_lb{display:block;padding: 0 !important;}
/**/

.p0501 section .container .land_dot li{display: inline-block; width: 48px;height: 81px; position: absolute; }
.p0501 section .container .land_dot .land_dot1{top: 15%; left: 15%;}
.p0501 section .container .land_dot .land_dot2{top: 18%; left: 28.8%;}
.p0501 section .container .land_dot .land_dot3{top: 30%; left: 11%;}
.p0501 section .container .land_dot .land_dot4{top: 28%; left: 22%;}
.p0501 section .container .land_dot .land_dot5{top: 16%; left: 38%;}
.p0501 section .container .land_dot .land_dot6{top: 30%; left: 41.7%;}
.p0501 section .container .land_dot .land_dot7{top: 37%; left: 32%;}
.p0501 section .container .land_dot .land_dot8{top: 44%; left: 26%;}
.p0501 section .container .land_dot .land_dot9{top: 51%; left: 39%;}
.p0501 section .container .land_dot .land_dot10{top: 29%; left:36%;}
.p0501 section .container .land_dot .land_dot11{top: 19%; right: 28.5%;}
.p0501 section .container .land_dot .land_dot12{top: 29%; right: 23%;}
.p0501 section .container .land_dot .land_dot13{top: 45%; right: 24%;}
.p0501 section .container .land_dot .land_dot14{top: 23%; left: 18%;}
.p0501 section .container .land_dot li.active {animation: positionchange 0.35s infinite alternate; }
 @keyframes positionchange
 {
 0% {transform: translateY(0);}
 100% {transform: translateY(-5px);}
 }


.pc{display:block;}
.mobile{display:none;}
@media screen and (max-width:1440px){
    .p0101 .bg dl{padding:0 3%;}

    .p0501 section .container .land12{top: 35%; right: 19%;}
    .p0501 section .container .land_dot .land_dot13{top: 45%; right: 22%;}
}
@media screen and (max-width:1280px) {
    .p0101 .sec03 dl{padding:1%;}
    .p0103 dl dd{font-size:105%;}
    .p0103 dl dd strong{font-size:1.1em;}
    .p0103 dl dd strong:before{left:15%;right:15%;}
    .p0103 dl dd h4{font-size:1.5em;}

    .p0101 .sec04 div p{font-size:110%;}

    .p0501 section .container .land{width: 100px;height: 111px;}
    .p0501 section .container .land img{width: 70px; height: 43px;}
    
    .p0501 section .container .land_dot li{width: 30px;height: 51px;}
    .p0501 section .container .land span{font-size: 80%;}
    .p0501 section .container .land1 span,.p0501 section .container .land10 span,.p0501 section .container .land11 span,.p0501 section .container .land13 span{font-size: 80%;padding: 8% 28%;}
    .p0501 section .container .land2 span, .p0501 section .container .land9 span{font-size: 80%; padding: 8% 20%;}

	/*220726수정*/
.p0501 section .container .land.land14{width: 229px;height: 249px; }
.p0501 section .container .land.land14 img{width: 89px; height: 56px;padding: 8% 32% 6%;}
.p0501 section .container .land.land14 span{font-size:80%;font-weight:bold;color:#000;pointer-events: none;padding: 8% 36%;}
.p0501 section .container .land.land14 ul{padding: 2% 0 2%;padding-left: 10%;}
.p0501 section .container .land.land14 ul li{padding-top:3%;font-size: 77%;}
.p0501 section .container .land.land14 ul li:first-child{padding-top:0%}
.p0501 section .container .land14{top: -9%; left: 9%;}
/**/
}

@media screen and (max-width:1050px) {
	.p0201 .sec001 .vsbox ul li .woodbox, .p0201 .sec001 .vsbox .rentalbox {width: 250px; height: 250px;}
	.p0201 .sec001 .vsbox ul li span.green, .p0201 .sec001 .vsbox ul li span.blue {font-size: 4em;}
	.p0201 .sec001 .vsbox ul li .woodbox p {font-size: 1.8em;}
	.p0201 .sec001 .vsbox ul li>p {font-size: 1.356em;}
	.p0201 .sec001 table th, .p0201 .sec001 table td {font-size: 1.1em;}
	.p0201 .sec001 .vsbox .rentalbox .text p {font-size: 0.95em;}
	.p0201 .sec001 .vsbox .rentalbox .text {padding-right: 20px;}
	.p0201 .sec001 .t_info {font-size: 1.07em;}	
	
	/*220726수정*/
.p0501 section .container .land14{top: -17%; left: 7%;}
/**/

}

@media screen and (max-width:980px){
    .Page h1{font-size:2.2em;}
    .Page h2{font-size:2em;}
    .Page h3{font-size:1.48em;}
    .Page .text{font-size:1.1em;line-height:135%;}

    .p0101 .sec02 dl dd{font-size:1.025em;}
    .p0101 .sec02 dl dd strong{font-size:1.25em;}
    
    .p0101 .sec03 dl{padding:0;grid-template-columns:1fr 1fr 17% 1fr 1fr;}
    .p0101 .sec03 dl dd strong{font-size:95%;}
    .p0101 .sec03 dl dd:after{width:10px;height:15px;left:calc(104% + 10px);}
    
    .p0101 .sec04 h4{ margin-bottom:0;}
    .p0101 .sec04 dl{grid-template-columns:1fr 8% 1fr;align-items:baseline;}
    .p0101 .sec04 dl dd:before{content:none;}
    .p0101 .sec04 dl dd:after{width:10px;height:15px;left:calc(107% + 10px);}
    .p0101 .sec04 dl dd:nth-of-type(2){align-self:center;padding-bottom:50%;}
    .p0101 .sec04 dl dd:nth-of-type(2):after{width:10px;height:15px;left:calc(114% + 20px);top:40%}
    .p0101 .sec04 ul{padding:0;}
    .p0101 .sec04 ul li{ background:none;border:0}
    .p0101 .sec04 p{font-size:100%;padding:5% 3%;background:url(../img/page/dot.png) repeat}
    .p0101 .sec04 p span{display:inline-block;}

    .p0101 .sec05 dl dd:after{width:10px;height:15px;left:calc(104% + 10px);}

    .p0102 div strong{font-size:1.8em;}
    .p0102 div em{font-size:1.3em;background-color:#5cb047;border-radius:100px;padding:3%;color:#fff;margin:2%;display:block;}

    .p0103 dl{background:none;padding:0;}
    .p0103 dl dd{font-size:100%;}
    /*p0201*/
    .p0201 dl,.p0201 .imgBg dl{font-size:115%;}
    .p0201 ul li:before,.p0201 ul li:after{margin-top:2px;}
    .p0201 .imgBg img{max-width:60%;}
	.p0201 .sec001 .vsbox ul li .woodbox, .p0201 .sec001 .vsbox .rentalbox {width: 180px; height: 180px;}
	.p0201 .sec001 .vsbox ul li span.green, .p0201 .sec001 .vsbox ul li span.blue {font-size: 3em;}
	.p0201 .sec001 .vsbox ul li>p {font-size: 1.256em;}
	.p0201 .sec001 .vsbox ul li .woodbox p {font-size: 1.4em;}
	.p0201 .sec001 .vsbox .rentalbox .text p {font-size: 0.8em;}
	.p0201 .sec001 .vsbox .rentalbox .text {padding-right: 10px;}
	.p0201 .sec001 table th, .p0201 .sec001 table td {font-size: 1em;}


    /*p0501*/
    /* .p0501 section span{font-weight:400;font-size:80%;}
    .p0501 section span:before{width:8px;height:8px;} */
    .p0501 section .container .land span{font-size:70%;}
}

@media screen and (min-width:768px) {
    .p0101 .sec02 dl dd:last-of-type {text-align:left;}

    /*  */
    ./* p0501 section .container .land{width: 70px;height: 89px;}
    .p0501 section .container .land img{width: 50px; height: 32px;} */
}
@media screen and (max-width:767px){
    .pc{display:none;}
    .mobile{display:block;}

    .Page h1{font-size:1.8em;}
    .Page h1 em{font-size:60%;margin-bottom:1%;}
    .Page h2{font-size:1.7em;}
    .Page h3{font-size:1.35em;}
    .Page .text{font-size:1.05em;}
    
    .p0101 .sec02 dl{grid-template-columns:33% auto;gap:0 5%;padding-left:5%;padding-right:5%;}
    .p0101 .sec02 dl dd:last-of-type{grid-column:1 / span 2;padding-top:5%;}
    
    .p0101 .sec03 dl{gap:0;}
    .p0101 .sec03 dl dd{background:none;border:0}
    .p0101 .sec03 dl dd:after{left:calc(100% - 3px);width:7px;height:11px;}

    .p0101 .sec04 h4{width:70%;}
    .p0101 .sec04 dl dd:after,.p0101 .sec04 dl dd:nth-of-type(2):after,.p0101 .sec04 ul li:nth-of-type(1):after{width:7px;height:11px;}
    .p0101 .sec04 dl dd:after{left:calc(107% + 7px);}
    .p0101 .sec04 dd:nth-of-type(2) span{/*background-color:transparent;*/}
    .p0101 .sec04 dl dd:nth-of-type(2):after{left:calc(114% + 14px);top:calc(40% - 6px)}
    .p0101 .sec04 ul li:nth-of-type(1):after{left:calc(105% + 7px);}
    .p0101 .sec04 ul li strong{font-size:100%;}
    .p0101 .sec04 p{font-size:95%;}

    .p0101 .sec05 dl{float:none !important;width:auto;}
    .p0101 .sec05 dl:nth-of-type(1){margin-bottom:5%;}    

    .p0102 div strong{font-size:1.5em;}
    .p0102 div em{font-size:1.3em;}
    /*p0103*/
    .p0103 dl dd{ /* margin-bottom:10%;text-align:left;padding-bottom:15px;font-size:105%; */  width: 100px;height: 105px;}
    .p0103 dl dd span{width: 30px;height: 37.5px; background-size: 30px 280px;padding-top: 5%;}
    .p0103 dl dd:nth-child(3) span{margin-top: 4%;}
    .p0103 dl dd:nth-child(4) span{margin-top: 6%;}
    .p0103 dl dd:nth-child(5) span{height: 25px;margin-top: 8%;margin-top: 0;padding-top: 30px; padding-bottom: 0;}
    .p0103 dl dd:last-child strong{font-size: 0.8em;width: 86px;height: 19px;line-height: 19px;padding: 0;}
    .p0103 dl dd h4{margin-top:2%;font-size: 0.9em;}
    .p0103 dl dd div{width: 30px;height: 30px;font-size: 1.3em;line-height: 30px;margin-top: 5px;}
    /*
    .p0103 dl dd strong{padding:0;text-align:center;position:absolute;left:20px;top:80px;}
    .p0103 dl dd strong:before{content:none;}

    .p0103 dl dd p{position:absolute;right:25px;bottom:15px;left:125px;} */
    /*p0201*/
    .p0201 dl{font-size:110%;}
    .p0201 .sec01 dl{float:none !important;width:auto;margin:0 0 5%!important;overflow:hidden;}
    .p0201 .sec01 dl dt{width:25%}

	.p0201 .sec001 .vsbox ul li span.green, .p0201 .sec001 .vsbox ul li span.blue {font-size: 2.2em;}

    .p0201 .imgBg img{max-width:50%;}
    .p0201 .imgBg dl dt{padding-top: 15%;}
    .p0201 .imgBg dl dd{font-size:85%;}
     /*p0202*/
    .p0202 dl dd{ font-size:85%;}
    .p0202 dl dd span{width:35px; height:35px;}
    .p0202 section:last-child dl{padding:0; background: none;}
    .p0202 section:last-child dl dd:before{border-width: 3px;}
    .p0202 section:last-child dl dd:nth-of-type(2):before{margin:20%;}
    .p0202 section:last-child dl dd:nth-of-type(2) strong{margin:0 22%;}

    /*p0501*/
    .p0501 section span{margin-left:-3%;}
    .p0501 section span:before{width:4px;height:4px;border-width: 2px;margin-left:15%}
    .p0501 section span:after{content: none;}
    .p0501 section span{padding:1%;font-size:70%;}

		/*220726수정*/
.p0501 section .container .land.land14{width: 181px;height: 198px; }
.p0501 section .container .land.land14 img{width: 70px; height: 41px;padding: 8% 30% 4%;}
.p0501 section .container .land.land14 span{font-size:80%;font-weight:bold;color:#000;pointer-events: none;padding: 8% 36%;}
.p0501 section .container .land.land14 ul{padding: 2% 0 2%;padding-left: 10%;}
.p0501 section .container .land.land14 ul li{padding-top:3%;font-size: 60%;}
.p0501 section .container .land.land14 ul li:first-child{padding-top:0%}
.p0501 section .container .land14{top: -23%; left: 2%;}
/**/
}
@media screen and (max-width:640px) {
    .p0201 .imgBg dl {display:none;}

    /*p0501*/
    .p0501 section .container .land{width: 90px;height: 120px;}
    .p0501 section .container .land img{width: 72px; height: 42px; padding:15% 13% 8%;}
    .p0501 section .container .land_dot li{width: 20px;height: 33px;}

    .p0501 section .container .land span{font-size: 70%;}
    .p0501 section .container .land1 span,.p0501 section .container .land10 span,.p0501 section .container .land11 span,.p0501 section .container .land13 span{font-size: 70%;padding: 8% 25%;}
    .p0501 section .container .land2 span, .p0501 section .container .land9 span{font-size: 70%; padding: 8% 18%;}
}
@media screen and (max-width:501px){
    .Page h1{font-size:1.6em;}
    .Page h1 em{font-size:65%;}
    .Page h2{font-size:1.4em;}
    .Page h3{font-size:1.25em;}
    .p0101 .sec04 dl dd:nth-of-type(1):after,.p0101 .sec04 dl dd:nth-of-type(2):after{left:107%;} 
    .p0101 .sec04 dl dd:nth-of-type(2):after{margin-left:14px;margin-top: -2px;}    
    .p0103 dl dd:after{margin-top:8px;}
    
    .p0201 .imgBg img{ max-width:60%;}
	.p0201 .sec001 .vsbox ul {gap: 20px;}
	.p0201 .sec001 .vsbox ul li .woodbox, .p0201 .sec001 .vsbox .rentalbox {width: 120px; height: 120px;}
	.p0201 .sec001 .vsbox ul li span.green, .p0201 .sec001 .vsbox ul li span.blue {font-size: 1.9em;}
	.p0201 .sec001 .vsbox ul li>p {font-size: 1em;}
	.p0201 .sec001 .vsbox ul li .woodbox p {font-size: 1.1em;}
	.p0201 .sec001 table th, .p0201 .sec001 table td {font-size: 0.85em;}
	.p0201 .sec001 .t_info {font-size: 0.9em; padding: 15px 0 30px;}
	.p0201 .sec001 .vsbox .rentalbox .text {align-items: center; gap: 10px;}
	.p0201 .sec001 table td {padding: 20px 10px;}
}

		/*220726수정*/
@media screen and (max-width:480px){
   .p0501 section{padding-bottom:-1vw !important}
}

@media screen and (max-width:380px){
   .p0501 section{padding-bottom:12vw !important}
}
/**/